Subject: Re: [OAUTH-WG] OAuth 2.0 for Native Apps: IPR Confirmation

From: William Denniss <[email-masked]>
Date: Wed, 12 Oct 2016 18:26:33 -0700

I know of no IPR disclosures for this document.

I have none to make.

- William Denniss

On Mon, Sep 19, 2016 at 8:49 AM, <[email-masked]> wrote:

> I know of no IPR disclosures for this document.
>
>
>
> I have none to make.
>
>
>
> John B.
>
>
>
> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for
> Windows 10
>
>
>
> *From: *Hannes Tschofenig <[email-masked]>
> *Sent: *September 19, 2016 6:07 AM
> *To: [email-masked]
> *Subject: *[OAUTH-WG] OAuth 2.0 for Native Apps: IPR Confirmation
>
>
>
> Hi William, Hi John,
>
>
>
> I am working on the shepherd writeup for the Native Apps document:
>
> https://tools.ietf.org/html/draft-ietf-oauth-native-apps-03
>
>
>
> One item in the template requires me to indicate whether each document
>
> author has confirmed that any and all appropriate IPR disclosures
>
> required for full conformance with the provisions of BCP 78 and BCP 79
>
> have already been filed.
>
>
>
> Could you please confirm?
>
>
>
> Ciao
>
> Hannes
>
>
>
> _______________________________________________
>
> OAuth mailing list
>
> [email-masked]
>
> https://www.ietf.org/mailman/listinfo/oauth
>
>
>
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>
>